if [ -x /usr/bin/update-desktop-database ]; then
    /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libwireshark.so )
( cd usr/lib64 ; ln -sf libwireshark.so.18 libwireshark.so )
( cd usr/lib64 ; rm -rf libwireshark.so.18 )
( cd usr/lib64 ; ln -sf libwireshark.so.18.0.1 libwireshark.so.18 )
( cd usr/lib64 ; rm -rf libwiretap.so )
( cd usr/lib64 ; ln -sf libwiretap.so.15 libwiretap.so )
( cd usr/lib64 ; rm -rf libwiretap.so.15 )
( cd usr/lib64 ; ln -sf libwiretap.so.15.0.1 libwiretap.so.15 )
( cd usr/lib64 ; rm -rf libwsutil.so )
( cd usr/lib64 ; ln -sf libwsutil.so.16 libwsutil.so )
( cd usr/lib64 ; rm -rf libwsutil.so.16 )
( cd usr/lib64 ; ln -sf libwsutil.so.16.0.0 libwsutil.so.16 )
